Subject: Re: bug#24375: FYI: udpate to use gnulib's new getprogname module

From: Jim Meyering <[email-masked]>
Date: Thu, 8 Sep 2016 13:15:44 -0700

On Mon, Sep 5, 2016 at 9:52 PM, Jim Meyering <[email-masked]> wrote:
> I've just pushed the attached to make grep use gnulib's new
> getprogname module instead of the classic "progname" module. This
> means there is no longer the classic "char const *program_name"
> variable, nor any need to call set_program_name.

I've just pushed another gnulib-updating commit, to pull in some
getprogname fixes.